.rep {
   width: 24%;
   float: left;
   margin-right: 1.3%;
}

.rep .photo {
   width: 100%;
}


.rep span {
   text-align: justify;
   display: block;
}

.lastnews {
	margin: 0;
}

.columnauthor {
   float: left;
   width: 40%;
   padding-right: 0.5em;
}

.columnauthor .photo {
   width: 38%;
   margin-right: 1em;
   margin-bottom: 1em;
   float: left;
}

.columnauthor h1,
.columnauthor h2,
.columnauthor span {
   display: block;
   text-align: left;
}

.interview h2,
.interview h3,
.interview span {
   display: block;
   text-align: right;
}

.columnauthor span,
.interview span {
   display: inline-block;
}

.interview h3 {
	font-style: italic;
}

.columnauthor span,
.interview span {
   text-align: justify;
}
.interview {
   float: right;
   width: 40%;
   padding-left: 0.5em;
}

.interview .photo {
   width: 38%;
   margin-left: 1em;
   margin-bottom: 1em;
   float: right;
}

.news {
   width: 100%;
   overflow: hidden;
}

.news .photo {
	width: 30%;
   float: left;   
}


.news .text {
   margin-left: 1em;
   float: right;
   width: 66%
}

.text h2 {
   font-weight: 600;
   margin-bottom: 1em;
}

